<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="icon" href="favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" type="text/css" href="style/index.css" />
    <title>Cart</title>
  </head>
  <body>
    <script src="./dist/cartItem.js" async></script>
    <script src="./dist/index.js" async></script>
    <div class="container__cart">
      <div id="title"></div>
      <div class="linkpage">
        <div class="menu"><a>Home</a> / <a>Carello</a></div>
        <button><span id="buttonCartLink"></span></button>
      </div>
      <div class="tabella__cart" id="tabellaCarta">
        <div class="totale">
          <div><span id="totalProduct"></span></div>
          <div><span id="totalPrice"></span></div>
        </div>
        <!-- prodotto carrello -->
      </div>
    </div>
  </body>
</html>
